API ReferenceParticipant contacts
Retrieve a participant point of contact
GET
/v1/ecosystems/{ecosystemId}/participants/{participantId}/contacts/{contactId}Retrieve a specific point of contact for a given participant.
Roles
admindts-provider
Analytics Events
ECOSYSTEM_PARTICIPANT_CONTACT_RETRIEVE_STARTECOSYSTEM_PARTICIPANT_CONTACT_RETRIEVE_SUCCESSECOSYSTEM_PARTICIPANT_CONTACT_RETRIEVE_FAIL
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
participantId*string
The UUID of the participant
Format
uuidecosystemId*string
The UUID of the ecosystem
Format
uuidcontactId*string
Unique identifier of the points of contact for a given participant.
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/ecosystems/497f6eca-6276-4993-bfeb-53cbbbba6f08/participants/497f6eca-6276-4993-bfeb-53cbbbba6f08/contacts/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "fullName": "string", "active": true, "emailAddress": "user@example.com", "primaryPhoneNumber": "string", "secondaryPhoneNumber": "string", "createdBy": { "clientId": "string", "managementUserId": "string" }, "createdAt": "2019-08-24T14:15:22Z", "lastModifiedBy": { "clientId": "string", "managementUserId": "string" }, "lastModifiedAt": "2019-08-24T14:15:22Z"}How would you rate this page?